(java) 项目中已经有了retrofit2,是自带okhttp3的,如何使用七牛,七牛用的是okhttp2,冲突了

七牛支不支持okhttp3,如果我一定要用retrofit2,那么就用不了七牛吗?,okhttpjar包冲突

发表评论

电子邮件地址不会被公开。 必填项已用*标注